Do not install doc and license files
--- a/Makefile.am
+++ b/Makefile.am
@@ -12,20 +12,6 @@
 # For the files to be bundled with the distribution, specify them in
 # one of the following.
 
-# These will be installed into docdir.
-# Some of these files are actually needed for compilation (see src/res/Makefile.am).
-dist_doc_DATA = AUTHORS.txt ChangeLog NEWS README.txt \
-	LICENSE_boost_1_0.txt \
-	LICENSE_bsd-ac.txt \
-	LICENSE_bsd-ucb.txt \
-	LICENSE_gpl2.txt \
-	LICENSE_gpl3.txt \
-	LICENSE_gsmartcontrol.txt \
-	LICENSE_hz.txt \
-	LICENSE_unlicense.txt \
-	LICENSE_zlib.txt
-
-
 # nobase_ preserves their directory names.
 nobase_dist_doc_DATA = contrib/cron-based_noadmin/README \
 	contrib/cron-based_noadmin/cron_gather_smart.sh \
